Subject: [Sigtran] Re: Need to know complete control message call flow for M2PA.

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Fri, 5 Jan 2007 06:00:54 -0700

Bibhuti,

See http://www.ietf.org/internet-drafts/draft-bidulock-sigtran-m2pa-test-07.txt
section 3.5.1.1.

See sections 3.1.2, 3.1.3, 3.1.4 for timer T2, T3, T1 and T4 handling.

--brian

Bibhuti Bhusan Tosh wrote:                      (Fri, 05 Jan 2007 17:09:59)
> 
>    Hi All
> 
> 
>               The M2PA Generic call flow is defined in RFC 4165 properly.
>    There  the  initial Alignment is started from one end and the same end
>    point does the proving, ready procedures. Please describe the complete
>    call  flow  till  Link  ready  if  both ends are started the alignment
>    procedure at the same time corresponding the timer events.
> 
> 
>    Best Regards,
> 
>    --Bibhuti Bhusan Tosh

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran